WordPress.org

Ready to get started?Download WordPress

Forums

qTranslate
w3c error (1 post)

  1. topic
    Member
    Posted 2 years ago #

    How can I fix this w3c validation error?

    Line 52, Column 54: Using the meta element to specify the document-wide default language is obsolete. Consider specifying the language on the root element instead.
    <meta http-equiv="Content-Language" content="ro-RO" />

    http://wordpress.org/extend/plugins/qtranslate/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic